#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-CSGdwJuS8DxAPAQ1bKpgev
key:                  yesod-auth-1.6.10-CSGdwJuS8DxAPAQ1bKpgev
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  c9d0635bdbae6ebbc0d0fba48d347dd3
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-CSGdwJuS8DxAPAQ1bKpgev
depends:
    aeson-1.5.4.0-3UFLtG47Dj9F2sPBusInnT
    authenticate-1.3.5-CE1XNsDFslFjvvNfwLrJK base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-tZvObH5AS48pMLs9mqUxe binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-HPSLrS7ueUY6WGh0kHlSEH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2.1-89C1TXQEvONCkCT0eU475
    conduit-extra-1.3.5-SUXXoqVI9WCfZ0glEVJ3c containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-AKCYo7SqEChJETk9CiS0yS
    email-validate-2.3.2.13-4qf0sXP9DhN2BG5RXqO47H
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    http-client-0.7.2.1-2jBSMVMZQnxAO3PuGpCqsm
    http-client-tls-0.3.5.3-8VwbTOAGB5fCvrERDwXyuj
    http-conduit-2.3.7.3-CAHachl4NnWDVIsVLYZXxK
    http-types-0.12.3-HewQbENeOxi5DCtQxgY17v
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-LumeJ9dzXhg8qeKbqfoBNb
    nonce-1.0.7-IQ3RWwV24fE9KLXZN8Nwnt
    persistent-2.10.5.2-8KcbG0KM5cdIpDSn2aGopn
    random-1.2.0-GsK9tUTr9qLJ4CG1oz8g4Q
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-DZ65RyZG3DXBT5tY2tAC5j template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-3aAY48mgtwS1QO1d1g6ZeV
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-G0v7xZwyoNsEJU0zKMh0SI
    wai-3.2.2.1-ChbcvF6lxq3J12r9Eez4W8
    yesod-core-1.6.18-HGZ9jl18iXMAj8tKrcdrmo
    yesod-form-1.6.7-3OMoCfmNsaDCO7uVcYEcKb
    yesod-persistent-1.6.0.4-Li89TJ2I1nY9X4VDRBe8D7

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

